### ဖော်ပြချက်

အချို့သောဘာသာစကားများတွင် ကျွန်ုပ်တို့ဟူသောအသုံးအနှုန်းကို ပုံစံတစ်မျိုးတည်းအနေဖြင့်မဟုတ်ပဲ Inclusive form အဖြစ် သင်နှင့်ကျွန်ုပ် ဟူသော စကားလုံးအစား ကျွန်ုပ်တို့ ဟူ၍လည်း အသုံးပြုတတ်ကြသေး သည်။ထို့အပြင် ကျွန်ုပ်နှင့် သင်မဟုတ်သောအခြားတစ်ယောက် ဟူသောစကားလုံးအစားလည်း ‘ကျွန်ုပ်တို့’ ဟူ သောစကားလုံးကို Exclusive form အဖြစ် အသုံးပြုပါသည်။ Exclusive form တွင်ကြားနာသူမပါဝင်ဘဲ ကျွန်ုပ် ကြားနာသူပါ ပါဝင်ကြောင်း နားလည်ထားရမည်။ Inclusive form တွင်အသုံးပြုသော ‘We’ ကျွန်ုပ်တို့ ဟူသောအသုံးအနှုန်းသည် “us”, “our”, “ours”, and “ourselves” တို့နှင့် အတူတူပင်ဖြစ်သည်။

ပုံတွေကိုကြည့်ပါ။ ညာဘက်တွင်ရှိသောတွေသည် ပြောသူမှ ပြောပြနေသောစကားကိုနားထောင်နေသောလူများဖြစ်သည်။ အဝါရောင်အသားပေးဖော်ပြချက်တွင် inclusive “we” and the exclusive “we”  ကို ရည်ညွှန်းဖော်ပြသည်။

![we/us (inclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![we/us (exclusive) people diagram](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### ဘာသာပြန်ရာ၌ အခက်အခဲ ဖြစ်ရခြင်းအကြောင်းအရင်း

သမ္မာကျမ်းစာသည် မူလအားဖြင့် ‌ဟေဗြဲ ၊ ရူရိနှင့် ဂရိဘာသာစကားတို့ဖြင့် စတင်ရေးသားခဲ့ခြင်းဖြစ်သည်။ ထိုဘာသာစကားတို့သည် အင်္ဂလိပ်ဘာသာကဲ့သို့ပင် exclusive နှင့် inclusive ‘we’ အား ခွဲခြားထားခြင်းမရှိပေ။ အကယ်၍ သင်၏ဘာသာစကားတွင် We ဟူသော အသုံးအား Exclusive နှင့် Inclusive form အဖြစ်ခွဲခြားထား ခြင်းရှိခဲ့လျှင် သင်သည် ဘာသာပြန်ရာ၌ ပြေဆိုသူဘက်မှ မည်ကဲ့သို့ အဓိပ္ပါယ်ဖြင့် ပြောဆိုခြင်းဖြစ်သည်ကို ကောင်းစွာ နားလည်ရန်လိုအပ်ပေသည်။

### သမ္မာကျမ်းစာမှ ဥပမာများ

#### Exclusive

> “ကျွန်ုပ်တို့ထံတွင် ကျွန်ုပ်လူအုပ်ကြီးအတွက် ကျွန်ုပ်တိုကိုယ်တိုင် အစားအသောက်ကို သွားမဝယ်မခြင်း ငါးနှစ်ကောင်နှင့် ပေါင်မုန့်ငါးလုံးမှအပ အခြားမရှိသေးပါ။ (လုကာ ၉း၁၃ ULT)

အထက်ပါစာပိုဒ်တွင် ပထမဆုံးအသုံပြုထားသော “ကျွန်ုပ်တို့” ဟူသောအသုံးသည် ကိုယ်တော့်အား တပည့် များမှ သူတို့ထံတွင် အစားအသောက်မည်မျှကျန်ရှိကြောင်းပြောပြခြင်းဖြစ်သည့်အတွက် Exclusive form နှင့် Inclusive form နှစ်မျိုးစလုံးနှင့် အကျုံးဝင်ပြီး ဒုတိယ အသုံးပြုထားသော “ကျွန်ုပ်တို့” ဟူသော အသုံးအနှုန်းသည် ကိုယ်တော်၏ တပည့်တော်များမှ သူတို့အစားအသောက်ထွက်ဝယ်ရမည့်အကြောင်း ဖြစ် သောကြောင့် ကိုယ်တော့်အား ဈေးဝယ်ခိုင်းခြင်း မဟုတ်သောကြောင့် Exclusive form အဖြစ်အသုံးပြုထား ခြင်း ဖြစ်ကြောင်းတွေ့ရမည်ဖြစ်သည်။

> ထိုအသက်သည် ထင်ရှားခဲ့ပြီ။ **ငါတို့**လည်း မြင်ရကြပြီ။ ခမည်းတော်နှင့်အတူ ရှိဖူး၍ **ငါတို့**အား ထင်ရှားခဲ့ပြီး သော ထိုထာဝရ အသက်ကို **ငါတို့**သည် **သင်တို့အား**သက်သေခံ ၍ပြသကြ၏။ (၁ယောဟန် ၁း၂ ULT)

အထက်ပါစာပိုဒ်တွင် ယောဟန်သည် သူနှင့် အခြားတမန်တော် များဘာကို မြင်ပြီဆိုသည် ကို ကိုယ်တော်ယေရှု အားမမြင်ရသေးသည့် လူများကို ပြောနေကြခြင်းဖြစ်သည်။ ထိုကြောင့် ၎င်းစာပိုဒ်တွင် အသုံးပြုထားသော “ကျွန်ုပ်တို့” ဟူသည့် အသုံးအနှုန်းသည် ယောဟန်နှင့်တကွ တမန်တော်အားလုံးကို ရည်ညွှန်းခြင်းဖြစ်သော ကြောင့် Exclusive form အဖြစ် သုံးထားကြောင်းသိရပေမည်။

#### Inclusive

> သိုးထိန်းများက တစ်ဦးကိုတစ်ဦး ပြောခဲ့သည်က “ဗယ်လင်ဟန်သို့ သွားကြည့်ကြစို့၊ **ငါတို့**အား ဘုရားသခင် သိစေတော်မူပြီးသော် ဤအကြောင်းအရာကို သွားကြည့်ကြစို့” (လုကာ ၂း၁၅ ULT)

အထက်ပါစာပိုဒ်တွင် သိုးထိန်းများက ဗယ်လင်ဟန်ကို အတူတကွ သွားကြည့်ကြရန် ပြောနေခြင်းဖြစ်သော ကြောင့် “ကျွန်ုပ်တို့” ဟူသော အသုံးအနှုန်းသည် **inclusive** form အဖြစ် အသုံးပြုထားကြောင်းတွေ့မြင်ရမည် ဖြစ်သည်။

> ထိုအချိန်ကာလများ၌ ဖြစ်ခဲ့သည်က ယေရှုနှင့် သူ၏ တပည့်တော်များသည် လှေထဲသို့ဝင်ကြ၍ ကိုယ်တော်ယေရှုမှ တပည့်တော်များအား “**ကျွန်ုပ်တို့** ကန်၏ အခြားတစ်ဖက်ကို သွားကြစို့” ဟု ဆိုခဲ့သည်။ ထို့နာက် သူတို့ရွက် လွှင့်သွားကြလေသည်။

အထက်ပါစာပိုဒ်တွင် ကိုယ်တော်ယေရှုမှ ပြောသော “ကျွန်ုပ်တို့” ဟူသောအသုံးသည် သူနှင့်သူ၏တပည့်များ ကို ရည်ညွှန်းခြင်းဖြစ်ပြီး ကြားနာသူအား ရည်ညွှန်းခြင်းမဟုတ်သောကြောင့် **Inclusive form** ဖြစ်ကြောင်း သိရမည်။