### ဘာသာပြန်ခြင်း၏သဘာဝဆန်သောနည်းစနစ်များ

ဘာသာပြန်ခြင်းတွင် ဘာသာစကားစာလုံးများနှင့်စာကြောင်းများ သည်အလွန်ကြီးမားသောအပိုင်း ဖြစ်သော်လည်းဘာသာပြန် ခြင်းတွင် သဘာဝဆန် သော နည်းလမ်းများသည်လည်းအဓိကအပိုင်းတွင်ပါပါသည်။ ဘာသာပြန်ဆိုခြင်းတွင် အက္ခရာများဖန်တီးခြင်း၊ စာရိုက်ခြင်း၊ စာလုံးအနေအထားပြင်ဆင်ခြင်း၊ အစီအစဥ်ချခြင်း၊ထုတ်ဝေခြင်းနှင့် ဖြန့်ဝေခြင်းအပြင်များစွာသော နည်းစနစ်ပိုင်းဆိုင်ရာ အချက်အလက် များပါဝင်ပါ သည်။ ဤအရာအားလုံးကိုဖြစ်အောင် လုပ်ဆောင်နိုင်ရန် အချို့စံချိန်၊ စံညွှန်းများသည် မွေးစား အသုံးနှုန်းခံထား ရပါသည်။

ကျွန်ုပ်တို့သည် ထုတ်ဝေသည့်အခါတွင် မပြသနိုင်သော စာသားတစ်ခု၏ ဖော်မတ်ချခြင်းကို အမှတ်အသားပြုသည့်စနစ်ဖြစ်သည့် "markup language" ကို ရည်ညွှန်းမည်ဖြစ်ပြီး၊ ထို့နောက် စကားလုံးများကို ဖော်မတ်ချခြင်းအဖြစ် စကားလုံးပရိုဆက်ဆာက အဓိပ္ပာယ်ပြန်ဆိုထားသည့် စာလုံးများအနီးတွင် ခရေပွင့်များထည့်ခြင်း သို့မဟုတ် မျဉ်းသားခြင်းကဲ့သို့သော သင်္ကေတများကို ထုတ်ဝေသည့်အခါတွင် ပြသမည်မဟုတ်ပါ။

### USFM: သမ္မာကျမ်းစာကိုဘာသာပြန်ဆိုရန်စနစ်

နှစ်ပေါင်းများစွာကာအောင်လူများသည် ဘာသာပြန်ဆိုရာတွင် USFM (Unified Standard Formal Makers) မှ စံချိန်သတ်မှတ်ထားသောစနစ်ကိုအသုံးပြုခဲ့ကြပါသည်။ ကျွန်ုပ်တို့လက်ကျန်နည်းစနစ်ကို မွေးစားအသုံးပြုထားကြပါသည်။

 USFM သည် ကွန်ပြူတာပရိုဂရမ်အား စာများ ကိုမည်သို့အစီအစဥ်ချပြရမည် ပြောကားပြသနိုင်သောကွန်ပြူတာဘာသာ စကားတစ်ခုဖြစ်ပါသည်။ တစ်နည်းအား  ဖြင့်ဆိုရလျှင် ပေါင်းခြင်း တစ် ကို “ \\v I ” သို့မဟုတ် “\\v33” စသည်ဖြင့်အမှတ်အသားပြုခြင်းခံထားရပါသည်။ စာပိုဒ်ခွဲမျာူ၏အမှတ်အသားများမှာ “ \\v 8 ” သို့မဟုတ် “ \\v 14 ”  စသည့် အမှတ်အသားများနှင့်ဖော်ပြခြင်း ခံထားရလိမ့်မည်။ စာစု (စာပိုဒ်) များကို “\\p” ဟုအမှတ်အသားပြုထားပါသည်။အခြားအဓိပ္ပါယ်သီးသန့်ရှိသောအမှတ်အသားများ ရှိကြပါသည်။ ထို့ကြောင့် ယောဟန် 1:1-2 စာပိုဒ်တစ်ပိုဒ်သည် USFM အရ အောက်ပါအတိုင်းဖြစ် ပါသည်။

    \c 1
    \p
    \v 1 In the beginning was the Word, and the Word was with God, and the Word was God.
    \v 2 This one, the Word, was in the beginning with God.

USFM ကို ဖတ်တတ်သောကွန်ပြူတာပရိုဂရမ်တစ်ခုဤစာများကိုတွေ့မြင်သွားလျှင် ခေါင်းစဥ်များ၏နံပါတ်များ (ဂဏန်းကြီးခြင်း နှင့် စာပိုဒ်ခွဲများ၏နံပါတ်များ (သေးငယ်စွာရေးထားသောနံပါတ်အငယ်များ) အပေါ်မူတည်၍ အစီအစဥ်ချနိုင်လိမ့်မည်ဖြစ်ပါသည်။ကျွန်ုပ်တို့အသုံးပြုနိုင်ရန်အတွက်သမ္မာကျမ်းစာဘာသာပြန်ဆိုမှုများသည်USFM အတိုင်းဖြစ်နေရမည်ဖြစ်ပါသည်။

**Bible translations must be in USFM for us to be able to use it!**

USFM အကြောင်းများအကြောင်း ဆက်လက်ဖတ်ရှုရန်အတွက် http://paratext.org/about/ustm အားဖတ်ရှုပါ။

#### How To Do a Bible Translation in USFM

လူအများစုသည် USFMနည်းဖြင့်မရေးသားတတ်ကြပေ။ ဤသည်မှာ ကျွန်ပ်တို့ translation Studio  (http://ufw.in/ts/) အား ဖန်တီးခဲ့ရသော အဓိကအကြောင်းအရာဖြစ်ပါသည်။ သင်တို့သည် translation Studio  နှင့် ဘာသာပြန်ဆိုရာတွင် သင်တို့တွေ့မြင်ရမည်မှာ သာမာန်အချက်အလက်နှင့်တူညီသောအထူးတလည်အသုံးပြုထားသောဘာသာစကားမပါဝင်သည့်ကွန်ပြူတာတည်းဖြတ်ထားသောစနစ်အချက်အလက်တစ်ခုနှင့် အလွန်တူညီသောအချက်အလက်တစ်ခုသာဖြစ်ပါသည်။

#### ဘာသာပြန်ဆိုထားမှုတစ်ခုအား USFM အဖြစ်ပြောင်းလဲခြင်း

 ဘာသာပြန်ဆိုမှုတစ်ခုအားပြုလုပ်ရာတွင် USFMနည်းများကို အသုံးပြုရန်အပြင်းအထန်တိုက်တွန်းထားသော် လည်းတစ်ခါတစ်ရံတွင် USFM၏သတ်မှတ်ချက်များမပါဘဲဘာသာပြန်ဆိုမျှုများအား ပြုလုပ်မိကြပါသည်။ ဤဘာသာပြန်ဆိုမှုများကိုအသုံးပြု၍ရသော်လည်း အသုံးမပြုမှီ USFM markup မှာထိုဘာသာပြန်ဆိုမှုကိုကူးယူ၍ translation Studio အတွင်းသို့ထည့်သွင်းကာစာစုအမှတ်အသားများ ကို နေရာအမှန်တွင်ထည့်သွင်း ထားသော နည်းဖြစ်ပါသည်။ ဤကဲ့သို့လုပ်ဆောင်ရသည်မှာခက်ခဲ၍အချိန်ကုန်ကာအလွန်ပင်ပန်းစေလိုသောအတွက်ကြာင့် သင်တို့၏ သမ္မာကျမ်းစာဘာသာပြန်ဆိုမှကို အစကပင် translation သို့မဟုတ် အခြားသော USFM အသုံးပြုသည့် ပရိုဂရမ်တစ်ခုကို အသုံးပြုရန်ကျွန်ုပ်တို့ပြင်းထန်စွာ အကြုံပြုလိုပါသည်။

### အခြားသောအကြောင်းအရာများအတွက် Markdownကွန်ပြူတာဘာသာစကား

Markdown သည် Internet၏နေရာများစွာတွင် အသုံးပြုခြင်းတွေ့ရသောလူသိများသည့် ကွန်ပြူတာဘာသာ  စကား တစ်ခုဖြစ်ပါသည်။ Markdown နည်း ကိုအသြုးပြုခြင်းဖြင့်ထိုစာကိုအခြားပုံစံများ ဖြစ်သော ( အင်တာနက် စာမျက်နှာများ၊ ဖုန်းတွ်အသုံးပြုသော Application  များ ၊ PDF များ)အဖြစ် လွယ်ကူစွာအသုံးပြရန်ရစေနိုင်ပါသည်။ Markdown ဘာသာနည်းတွင် bold နှင့် Italicများကိုရေးသားရာတွင် အောက်ပါအတိုင်းရေးသားထားပါသည်။

Markdown သည် bold နှင့် Italic တို့အား အထောက်အကူပြုပါသည်။ Markdown သည် ဤကဲ့သို့သော ခေါင်းစဥ်များကိုလည်းအထောက်အကူပြုပါသည်။

        Markdown supports **bold** and *italic*.

Markdown also supports headings like this:

            # Heading 1

            ## Heading 2

            ### Heading 3

Markdown သည် links များကိုလဲ အထောက်အကူပြုပါသည်။ links များကို http://www.unfoldinword.org ဟု ပြသထားခြင်းခံရမည်။

            https://www.unfoldingword.org

Customized wording for links is also supported, like this:

            [uW Website](https://www.unfoldingword.org)

Links များ၏ အစီအစဥ်ချထားသောစကားလုံးပုံစံများကိုလည်း {uw Website}(http://www.unfoldinword.org) ဟူ၍ အထောက်အကူပြုထားခြင်းခံရလိမ့်မည်။

### Conclusion

USFM သို့မဟုတ် Markdown ဖြင့် အကြောင်းအရာများကို အမှတ်အသားပြုရန် အလွယ်ကူဆုံးနည်းလမ်းမှာ ထိုသို့ပြုလုပ်ရန် အထူးဒီဇိုင်းထုတ်ထားသည့် တည်းဖြတ်သူကို အသုံးပြုခြင်းဖြင့် ဖြစ်သည်။ စကားလုံး ပရိုဆက်ဆာ သို့မဟုတ် စာသားတည်းဖြတ်သူကို အသုံးပြုပါက၊ ဤအမှတ်အသားများကို ကိုယ်တိုင်ထည့်သွင်းရပါမည်။

မှတ်ချက်- စာသားကို ရဲရင့်ခြင်း၊ စာလုံးစောင်းဖြင့် ပြုလုပ်ခြင်း သို့မဟုတ် စကားလုံးပရိုဆက်ဆာတွင် မျဉ်းသားထားခြင်းသည် ရဲရင့်ခြင်း၊ ဤပုံစံဖော်မတ်အမျိုးအစားသည် သတ်မှတ်ထားသော သင်္ကေတများကို ရေးသားခြင်းဖြင့် လုပ်ဆောင်ရပါမည်။

မည်သည့်ဆော့ဖ်ဝဲလ်ကို အသုံးပြုရမည်ကို စဉ်းစားနေချိန်တွင် ဘာသာပြန်ခြင်းသည် စကားလုံးများသာမဟုတ်ကြောင်း သတိရပါ။ ထည့်သွင်းစဉ်းစားရန် လိုအပ်သော နည်းပညာပိုင်းဆိုင်ရာ ကဏ္ဍများစွာရှိပါသည်။ မည်သည့်ဆော့ဖ်ဝဲလ်ကိုအသုံးပြုသည်ဖြစ်စေ သမ္မာကျမ်းစာဘာသာပြန်ဆိုချက်များကို USFM တွင်ထည့်သွင်းရန်လိုအပ်ပြီး အခြားအရာအားလုံးကို Markdown တွင်ထည့်သွင်းရန်လိုအပ်ကြောင်း သတိရပါ။